Page MenuHomePhabricator

Use link formatter that uses cache instead of wb_terms for items Q1-Q100.000
Closed, ResolvedPublicSep 3 2018

Event Timeline

WMDE-leszek created this task.EditedAug 13 2018, 1:41 PM

Planned to do on Mon 2018-09-03.

WMDE-leszek triaged this task as Medium priority.Aug 13 2018, 1:54 PM
WMDE-leszek removed a project: Tracking-Neverending.
WMDE-leszek set Due Date to Aug 28 2018, 12:00 PM.Aug 22 2018, 7:33 AM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptAug 22 2018, 7:33 AM
WMDE-leszek changed Due Date from Aug 28 2018, 12:00 PM to Aug 29 2018, 12:00 PM.Aug 24 2018, 11:46 AM
WMDE-leszek changed Due Date from Aug 29 2018, 12:00 PM to Sep 3 2018, 12:00 PM.Aug 24 2018, 12:34 PM

Change 457831 had a related patch set uploaded (by Aleksey Bekh-Ivanov (WMDE); owner: Aleksey Bekh-Ivanov (WMDE)):
[operations/mediawiki-config@master] Wikidata: Use new item ID formatter for Q1-Q100000

https://gerrit.wikimedia.org/r/457831

Change 457831 merged by jenkins-bot:
[operations/mediawiki-config@master] Wikidata: Use new item ID formatter for Q1-Q100000

https://gerrit.wikimedia.org/r/457831

Mentioned in SAL (#wikimedia-operations) [2018-09-04T11:34:38Z] <hashar@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Wikidata: Use new item ID formatter for Q1-Q100000 - T201835 (duration: 00m 49s)

WMDE-leszek closed this task as Resolved.Sep 7 2018, 3:08 PM
WMDE-leszek claimed this task.